Subject: Re: [Mgs] Drive shaft balanced

From: Charley & Peggy Robinson <[email-masked]>
Date: Sat, 08 Sep 2012 16:27:23 -0500

Are you sure it's not a U-joint going bad?

CR

On 9/8/2012 4:01 PM, Hans Duinhoven wrote:
> Hi,
>
> After some tests at several revs of the engine and speed I finally 
> found, that some vibrations between the speed of 50 and 70 m/h are 
> caused by I think an unbalanced driveshaft between the gearbox and the 
> differential gear.
> What is the cause of this?
> Can this be rebalanced and if so - how?
> Is it easier to replace the driveshaft with a used one instead of 
> rebalancing the one, which is on the car?
>
>
> Cheers,
>
> Hans
> 71 BGT
> no overdrive _______________________________________________
>
> [email-masked]
> Donate: http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]

---

From: "Hans Duinhoven" <[email-masked]>
Date: Sun, 9 Sep 2012 09:17:39 +0200 FILETIME=[3142C540:01CD8E5B]

Good question. But - the vibration is in for many years, but as the car's 
mishap becomes a bit irritating.
A few weeks ago the GT has been safety tested (bi-annual as it is a 
classic).
Play in the UJ's is always verified as part this safety test, so I assume 
the joints are ok.

Cheers,
Hans

----- Original Message ----- 
From: "Charley & Peggy Robinson" <[email-masked]>
To: "Hans Duinhoven" <[email-masked]>
Cc: <[email-masked]>
Sent: Saturday, September 08, 2012 11:27 PM
Subject: Re: [Mgs] Drive shaft balanced

>> After some tests at several revs of the engine and speed I finally found, 
>> that some vibrations between the speed of 50 and 70 m/h are caused by I 
>> think an unbalanced driveshaft between the gearbox and the differential 
>> gear.

[email-masked]

---

From: Barney Gaylord <[email-masked]>
Date: Sun, 09 Sep 2012 04:41:19 -0500

There are three different propshafts for MGA, and you didn't say 
which model car. See here: http://mgaguru.com/mgtech/propshaft/ps101.htm

1.)  Don't assume anything.  Always check the facts.  It there is any 
perceptible freeplay in a U-joint replace it.  See here: 
http://mgaguru.com/mgtech/propshaft/ps202.htm

2.)  If it is a late 1500 or 1600 type with 2-piece propshaft (fange 
at front), there might be wear and freeplay in the sliding spline 
just aft of the front U-joint.

3.)  The spline joint may also be assembled wrong.  Axis of the two 
U-joints have to be aligned in same plane to avoid vibration,  See 
here: http://chicagolandmgclub.com/driveline00/0404/drshafts.html

4.)  It is possible to install an early 1500 propshaft with a mid 
1500 gearbox.  In that case the coupling spline is a mismatched size 
and wil not be engaged far enough, which can cause very odd wear on 
the spline.  That itself should not caue vibration, as the front yoke 
is carried in a sleeve bearing that is same diameter for either 
propshaft.  However, the short engagement length can lead to 
premature wear on the sleeve bearing.

5.)  The sleeve bearing is very commonly worn.  I suppose every early 
or mid 1500 type gearbox needs to have the sleeve bearing repalced if 
it has not been done before.  Running clearance is originally like a 
crankshaft bearing, 0.002" on the diameter, or 0.001" clearance on 
the radius for oil film.  When the sleeve bearing is worn the front 
yoke of the propshaft can wobble around with exactly same results as 
a loose U-joint (vibration).   The radial motion will also make oil 
seals fail prematurely.  When the sleeve bearing is badly worn it can 
make the propshaft yoke and gearbox tail housing catastrophically 
self destuct (same as having very loose crankshaft bearings).  If the 
front U-joint is tight but the yoke moves, then the sleeve bearing 
needs to be replaced.  See here: http://mgaguru.com/mgtech/gearbox/gt104.htm

Barney

At 11:01 PM 9/8/2012 +0200, Hans Duinhoven wrote:
>....
>caused by I think an unbalanced driveshaft between the gearbox and 
>the differential gear.
>....

At 09:17 AM 9/9/2012 +0200, Hans Duinhoven wrote:
>.... the vibration is in for many years ....
>....
>Play in the UJ's is always verified as part this safety test, so I 
>assume the joints are ok.

[email-masked]

---

From: "PaulHunt73" <[email-masked]>
Date: Sun, 9 Sep 2012 15:17:10 +0100

New driveshafts are balanced off car on a machine so should be capable of 
being fitted to any car and run true, but it does depend on the trueness of 
the shafts in the gearbox and diff of course.  It's easy to check the UJs 
yourself, grasp the shaft and flange and try and turn them in opposite 
directions and see if you get any play, also for sideways play along the 
length of each arm of the 'spider.

The Workshop Manual makes great play about marking the flanges if you remove 
a prop-shaft from a car in order to replace it in the original position.  A 
nice to have, but irrelevant as far as balance goes because of the off-car 
balancing that was done on it in the first place. What isn't mentioned, but 
is vital, is to mark the all four *UJ yokes* before dismantling, get those 
back wrong and balance will be compromised.  This will ensure that the UJs 
at each end have the correct orientation relative to one another, which is 
something else mentioned in the manuals.  However Haynes (my edition at 
least) shows the incorrect exploded orientation but the correct assembled 
orientation.  The Leyland Workshop Manual (again my edition) shows it 
correct in both cases.  You can check this, which will show if the sliding 
joint has been reassembled incorrectly, but either shaft yoke could still be 
180 degrees out with each other, and either flange yoke could also be 180 
degrees out with its partner.  There is some evidence that the each half of 
the sliding joint should have arrows to ensure correct reassembly, but not 
all prop-shafts seem to have the marks, and they can be very indistinct, see 
http://www.mgb-stuff.org.uk/propshafttext.htm#yokes

Even with that you can still get the flange yokes 180 degrees out unless you 
mark them first.  If the UJ came to you with the car then a PO may have 
dismantled it and got it wrong, it might be worth comparing the cost of 
testing/rebalancing against the cost of a replacement shaft (and hope *that* 
has been balanced correctly ...).

Note that prop-shaft vibration would normally be evident at a given road 
speed in various gears, not just one gear.

PaulH.

----- Original Message ----- 

[email-masked]

---

From: Richard Ewald <[email-masked]>
Date: Sun, 9 Sep 2012 09:01:22 -0700

U joints can fail in other ways than excessive play. Grabbing and wiggling in
place is not a comprehensive test.
Joints can and often do get the needles frozen in place and will no longer
rotate smoothly. This induces a vibration.
To check for this unbolt the flange and rotate the joint by hand.
My guess I'd that if the yokes are assembled correctly you have a almost
frozen u joint.

Sent from my iPhone

classic).
the joints are ok.
>
> Cheers,
> Hans
>
> ----- Original Message ----- From: "Charley & Peggy Robinson"
<[email-masked]>
>>> After some tests at several revs of the engine and speed I finally found,
that some vibrations between the speed of 50 and 70 m/h are caused by I think
an unbalanced driveshaft between the gearbox and the differential gear.
> Unsubscribe:
http://autox.team.net/mailman/options/mgs/[email-masked]
_______________________________________________

[email-masked]

---

From: Charley & Peggy Robinson <[email-masked]>
Date: Mon, 10 Sep 2012 02:35:51 -0500

Fine post Paul, especially the link.  BTW, you sure live in an 
interesting place.

O.T. :  A shame about the O. Bird statue vandalism.  How did that come out?

CR
On 9/9/2012 9:17 AM, PaulHunt73 wrote:
> New driveshafts are balanced off car on a machine so should be capable 
> of being fitted to any car and run true, but it does depend on the 
> trueness of the shafts in the gearbox and diff of course.  It's easy 
> to check the UJs yourself, grasp the shaft and flange and try and turn 
> them in opposite directions and see if you get any play, also for 
> sideways play along the length of each arm of the 'spider.
>
> The Workshop Manual makes great play about marking the flanges if you 
> remove a prop-shaft from a car in order to replace it in the original 
> position.  A nice to have, but irrelevant as far as balance goes 
> because of the off-car balancing that was done on it in the first 
> place. What isn't mentioned, but is vital, is to mark the all four *UJ 
> yokes* before dismantling, get those back wrong and balance will be 
> compromised.  This will ensure that the UJs at each end have the 
> correct orientation relative to one another, which is something else 
> mentioned in the manuals.  However Haynes (my edition at least) shows 
> the incorrect exploded orientation but the correct assembled 
> correct in both cases.  You can check this, which will show if the 
> sliding joint has been reassembled incorrectly, but either shaft yoke 
> could still be 180 degrees out with each other, and either flange yoke 
> could also be 180 degrees out with its partner.  There is some 
> evidence that the each half of the sliding joint should have arrows to 
> ensure correct reassembly, but not all prop-shafts seem to have the 
> marks, and they can be very indistinct, see 
> Even with that you can still get the flange yokes 180 degrees out 
> unless you mark them first.  If the UJ came to you with the car then a 
> PO may have dismantled it and got it wrong, it might be worth 
> comparing the cost of testing/rebalancing against the cost of a 
> replacement shaft (and hope *that* has been balanced correctly ...).
>
> Note that prop-shaft vibration would normally be evident at a given 
> road speed in various gears, not just one gear.
>
> PaulH.
>

[email-masked]

---

From: "PaulHunt73" <[email-masked]>
Date: Mon, 10 Sep 2012 10:27:12 +0100

Had that, it caused the gear lever to ride up and down as the prop-shaft 
rotated.

----- Original Message ----- 

[email-masked]